header .main-menu {
  display: flex;
  justify-content: space-between;
}

.header-icon-box ul {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  list-style: none;
}

li.nav-item.aligned-fullwidth {
  position: static;
}

.main-menu .submenu .dropdown-sub {
  /* top: calc(100%); */
  left: -9999px;
  height: auto;
  font-weight: 300;
  color: #000;
  border: 0;
  min-width: 230px;
  padding: 20px;
  background-color: #fff;
  font-family: var(--font-family-megamenu);
  margin: 0;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.24);
  -webkit-transition:
    opacity 0.25s ease-in-out,
    visibility 0.25s ease-in-out,
    transform 0.25s ease-in-out;
  -moz-transition:
    opacity 0.25s ease-in-out,
    visibility 0.25s ease-in-out,
    transform 0.25s ease-in-out;
  -ms-transition:
    opacity 0.25s ease-in-out,
    visibility 0.25s ease-in-out,
    transform 0.25s ease-in-out;
  -o-transition:
    opacity 0.25s ease-in-out,
    visibility 0.25s ease-in-out,
    transform 0.25s ease-in-out;
  transition:
    opacity 0.25s ease-in-out,
    visibility 0.25s ease-in-out,
    transform 0.25s ease-in-out;
  transition:
    opacity 0.55s ease-in-out,
    visibility 0.15s ease-in-out,
    transform 0.15s ease-in-out;
  opacity: 0;
  visibility: hidden;
  display: block;
}

.main-menu .dropdown-sub {
  transform: translateY(120%) !important;
  opacity: 0;
}

.main-menu .submenu:hover .dropdown-sub {
  transform: translate(-50%, 0);
  opacity: 1;
  visibility: visible;
  left: 0;
  padding: 30px;
}

.main-menu .submenu.aligned-fullwidth:hover .dropdown-sub {
  width: 100vw !important;
  max-width: 100vw;
}

.main-menu .submenu:hover .dropdown-sub {
  transform: translateY(0%) !important;
  opacity: 1;
}

.main-menu .submenu .dropdown-sub .title {
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 26px;
  font-family: var(--font-family-heading);
  text-transform: none;
  color: var(--text-color2);
  font-weight: 400;
}

.main-menu .submenu .dropdown-sub .menu-list li a {
  color: var(--text-color2);
  padding: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 35px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main-menu .submenu .dropdown-sub .menu-list li {
  line-height: 25px;
  padding: 0;
  float: none;
}

.main-menu .submenu .dropdown-sub .menu-list li:hover a {
  color: var(--primary-color);
}

.main-menu .submenu.single-li {
  position: relative;
}

.main-menu .single-li .dropdown-sub {
  padding: 0 !important;
}

.main-menu .single-li .dropdown-sub li {
  padding: 0 10px;
}

.main-menu .single-li .dropdown-sub li + li {
  padding-top: 0;
  border-top: 1px solid #f1f1f1;
}
